recovery:
  state:
    round: 762
    hash: "e377e768aa4b08369203c9648a6f18924754bf729601d98099d5f894be22e418d79f672b871046c79b534b9737791a18"
    timestamp: "2025-12-04T10:31:28.373945Z"
  bootstrap: null
  package: null
  stream: null
